• Plugin version different from Community Builder
    I'm using Joomla 3.3.6 and Community Builder 1.9.1. Everything installed perfeclty expect when I try to install the plug_profileurl.zip in Community Builder I get the following:
    "Upload showPlugins - Failed
    Plugin version (2.0.0) different from Community Builder version (1.9.1)"
    I could not locate a plugin for 1.9.
    5 answers Technical Support 4 years 4 months ago
SIMBunch Answers powered by SIMAnswers from SIMBunch
Cron Job Starts